charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Condensed:600|Encode+Sans+Semi+Condensed:400,500|Montserrat:300,400,500|Noto+Sans+JP:100,300,400,500');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,abbr,address,cite,code,del,dfn,em,img,
ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,hgroup,menu,nav,
section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
}

p {
    line-height: 1.6;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    color: #444;
}

 ul li{
    list-style: none;
 }

img {
    width: 100%;
    max-width: 100%;
    display: block;
}

html {
    height: 100%;
    font-size: 62.5%;
}

@media only screen and (min-width: 769px) {
    html,body{
        font-weight: 300;
    }
}
body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    color: #333333;
    position: relative;
    -webkit-text-size-adjust: 100%;
}
h2{
    text-align: center;
}
h3{
	text-align: center;
}
@media only screen and (min-width: 769px) {
    .sp {
        display: none!important;
    }
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none!important;
    }
}

.inner{
    padding: 0 4.8%;
}

@media only screen and (min-width: 769px) {
    .inner{
        padding: 0;
    }
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}


/*========================================================
▼ヘッダー
========================================================*/
header {
    position: relative;
    z-index: 9990;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: calc(41.25px + 1vw);
    margin: 0 auto;
    background-color: #0e0e0e;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: calc(41.25px + 1vw);
    padding: 0 3%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-inner .logo {
    width: 30vw;
}

/*SNSアイコン*/
.header-inner .sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-inner .sns a {
    display: block;
    padding: 0 1em;
    text-align: center;
    color: #fff;
}

.header-inner .sns a:last-of-type {
    padding-right: 0;
}

.header-inner .sns a:hover, .header-inner .logo:hover {
    opacity: .8;
}

.header-inner .sns a i {
    font-size: calc(2rem + 1vw);
    vertical-align: middle;
}

@media only screen and (min-width: 769px) {
	header {
		width: 100%;
		height: 90px;
	}
	.header-inner {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 20px;
	}
	
	.header-inner .logo {
		width: 211px;
	}
	
	.header-inner .sns a {
		padding: 0 1.5em;
	}
	
	.header-inner .sns a:hover,  .header-inner .logo:hover {
		opacity: .8;
	}
	
	.header-inner .sns a i {
		font-size: 3.5rem;
		vertical-align: middle;
	}
}

/*========================================================
▼メインコンテンツ
========================================================*/
#main {
    position: relative;
    width: 100%;
    background-color: #fff;
}

@media only screen and (min-width: 769px) {
	#main {
		width: 100%;
		margin: 0 auto;
		background-color: #fff;
	}
}
/*========================================================
▼メインビジュアル
========================================================*/
#mv {
    position: relative;
    width: 100%;
}

#mv .mv-inner {
    width: 100%;
    margin: 0 auto;
    background-size: cover;
    position: relative;
}

@media only screen and (min-width: 769px) {
	#mv .mv-inner {
		width: 100%;
		background-size: cover;
	}

}
@media only  screen and (min-width: 1100px) {
	
	#mv .mv-inner .mv-ttl {
		position: absolute;
		top: 27.5%;
		max-width: 368px;
		width: 100%;
		}
	#mv .mv-inner .mv-ttl img{
		max-width: 368px;
		width: 100%;
		
	}
	
}
/*========================================================
inner
========================================================*/
.inner{
    font-size: 1.3rem;
    position: relative;
    z-index: 0;
    width: 92.6%;
    margin: 0 auto;
    padding: 2% 0 0 0;
}
@media  screen and (min-width: 769px) {
	.inner {
		font-size: 1.4rem;
		position: relative;
		width: 100%;
		max-width: 840px;
		margin: 0 auto;
		padding: 20px 30px 0 30px;
	}
}
/*========================================================
section
========================================================*/

	section{
		margin-bottom: 50px;
	}

@media  screen and (min-width: 769px) {
	section{
		margin-bottom: 60px;
	}
}

/*========================================================
▼リード
========================================================*/
#lead {
    font-size: 14px;
    font-weight: normal;
	line-height: 2.1;
}
#lead * {
    font: inherit;
    text-align: center;
}
#lead p {
    line-height: 2.35;
    margin: 9% 0 7%;
}
@media  screen and (min-width: 769px) {
	#lead p {
		font-size: 16px;
		line-height: 2.35;
		margin: 4.3% 0 3.3%;
	}
}
/*========================================================
▼h2
========================================================*/
h2{
	font-size: 18px;
    color: #333333;
    font-weight: bold;
    text-align: center;
	margin: 10px 0;
}
@media  screen and (min-width: 769px) {
h2{
	font-size: 32px;
    color: #333333;
	letter-spacing: 1.7px;
    font-weight: 550;
    text-align: center;
	
}
}
/*========================================================
▼h3
========================================================*/
h3{
	font-size: 16px;
    color: #333333;
    font-weight: bold;
    text-align: center;
	margin: 10px 0;
}
@media  screen and (min-width: 769px) {
h3{
	font-size: 24px;
    color: #333333;
	letter-spacing: 1.7px;
    font-weight: 550;
    text-align: center;
}
}

/*========================================================
▼mv-ボタン
========================================================*/
.btn {
	max-width: 210px;
	width:100%;
	margin: 0 auto;
	}
.btn  a{
	display: block;
	border: solid 1px #544c4c;
	text-align: center;
	padding: 10px;
	margin: 0;
	font-size: 12px;
	background-color: #fff;
	}
.btn  a:hover{
	background-color: rgba(0,0,0, 0.3);
	color: #ffffff;
	}
.btn1 {
	max-width: 210px;
	width:100%;
	margin: 0 auto;
	}
.btn1  a{
	display: block;
	border: solid 1px #544c4c;
	text-align: center;
	padding: 10px;
	margin: 0;
	font-size: 12px;
/*	background-color: #fff;*/
	}
.btn1  a:hover{
	background-color: rgba(0,0,0, 0.3);
	color: #ffffff;
	}

@media  screen and (min-width: 769px) {
	.btn {
		max-width: 330px;
		width:100%;
		margin: 0 auto;
		}
	.btn  a{
		display: block;
		border: solid 2px #333333;
		text-align: center;
		padding: 10px;
		margin: 0;
		font-size: 16px;
		background-color: #fff;
		}
	.btn  a:hover{
		background-color: rgba(0,0,0, 0.3);
		color: #ffffff;
	}
	.btn1 {
		max-width: 330px;
		width:100%;
		margin: 0 auto;
		}
	.btn1  a{
		display: block;
		border: solid 2px #333333;
		text-align: center;
		padding: 10px;
		margin: 0;
		font-size: 16px;
/*		background-color: #fff;*/
		}
	.btn1  a:hover{
		background-color: rgba(0,0,0, 0.3);
		color: #ffffff;
	}
}


/*========================================================
cont_01 
========================================================*/
.col_01{
	margin: 0 auto;
	padding: 0;
	margin-top: 40px;
}
.cap_hed{
	font-size: 12px;
	line-height:1.9;
	text-align: center;
	margin: 2% 0 6%;
}
.caption{
	font-size: 12px;
	line-height:1.9;
	text-align: center;
	margin: 4% 0 4%;
	}
.tit_cont_01{
	max-width: 350px;
	width:100%;
	margin: 0 auto;
	margin-bottom: 4%;
	}
.tit_cont_01 img{
	max-width: 350px;
	width:57%;
	margin: 0 auto;
	}
@media  screen and (min-width: 769px) {
	.col_01{
		margin: 0 auto;
		padding: 0;
		margin-top: 40px;
	}
	.cap_hed{
		font-size: 14px;
		line-height:1.7;
		text-align: center;
		margin: 2% 0 4%;
	}
	.caption{
		font-size: 14px;
		line-height:1.7;
		text-align: center;
		margin: 2% 0 4%;
	}
	.tit_cont_01{
		max-width: 350px;
		width:100%;
		margin: 0 auto;
		margin-bottom: 22px;
	}
	.tit_cont_01 img{
		max-width: 350px;
		width:100%;
		margin: 0 auto;
	}
}

/*========================================================
cont_02 
========================================================*/
	
	
	
	
	
/*========================================================
col_04 collection
========================================================*/
#cont_02{
	margin-bottom: 10px;
}
	.tit_cont_02{
		max-width: 466px;
		width:100%;
		margin: 0 auto;
		margin-bottom: 4%;
	}
	.tit_cont_02 img{
		max-width: 466px;
		width:77%;
		margin: 0 auto;
	}
	.cont_02_inner .three_col {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding:0;
	}
	.cont_02_inner .three_col li{
		width: calc(100% / 2 - 2%);
		margin-bottom: 0;
		text-align: left;
		margin-bottom: 40px;
	}
.cont_02_inner .three_col li:last-child{
	display: none;
}

	.cont_02_inner .three_col li a .name{
		font-size:12px;
		font-weight: 600;
		margin: 10px 0 10px; 
/*		color:#333333;*/
		color:#08c;
		text-decoration: underline;
	}
	.cont_02_inner .three_col li a :hover{
		opacity: 0.7;
		text-decoration: none;
	} 
	.cont_02_inner .three_col li .price{
		font-size:12px;
		color:#333333;
		margin: 5px 0;
	}
	

@media screen and (min-width: 769px) {
	#cont_02{
	margin-bottom: 10px;
}
	.cont_02_inner{
		max-width:870px;
		width:100%;
	}
	.tit_cont_02{
		max-width: 466px;
		width:100%;
		margin: 0 auto;
		margin-bottom: 22px;
	}
	.tit_cont_02 img{
		max-width: 466px;
		width:100%;
		margin: 0 auto;
	}
	.cont_02_inner .three_col {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding:0;
	}
	.cont_02_inner .three_col li{
		 width: calc(100% / 3 - 25px);
		margin-bottom: 0;
		text-align: left;
		margin-bottom: 40px;
	}
	.cont_02_inner .three_col li:last-child{
	display: block;
}
	.cont_02_inner .three_col li a .name{
		font-size:15px;
		font-weight: 600;
		margin: 10px 0 10px; 
/*		color:#333333;*/
		color:#08c;
		text-decoration: underline;
	}
	.cont_02_inner .three_col li a :hover{
		opacity: 0.7;
		text-decoration: none;
	} 
	.cont_02_inner .three_col li .price{
		font-size:14px;
		color:#333333;
		margin: 5px 0;
	}
	
	
}

/*========================================================
▼shop
========================================================*/
.shop{
	background-color:#f0f0f0;
	padding:20px 0 60px;
}
.shop_dis{
	font-size:12px;
	color:#333333;
	text-align: center;
	}
	.g_map{
		width:100%;
		margin: 25px 0;
	}
iframe{
	border: 0!important;
}
@media screen and (min-width: 768px) {
.shop{
	background-color:#f0f0f0;
	padding:20px 0 80px;
}
	.g_map{
		max-width: 860px;
		width:100%;
		margin: 0 auto;
		margin: 40px 0 50px;
	}
	iframe{
	border: 0!important;
}
}
/*========================================================
footer_logo
========================================================*/
	.footer_logo{
		margin: 50px 0;
		text-align: center;
	}
	.footer_logo img{
		max-width: 296px;
		width: 41.3%;
		margin: 0 auto;
		display: block;
		margin-bottom: 11px;
	}
	.footer_logo .footer_dic a{
		font-size:11px;
		text-decoration: underline;
		color:#333333;
	}
	@media screen and (min-width: 768px) {
	.footer_logo{
		margin: 120px 0;
		text-align: center;
	}
	.footer_logo img{
		max-width: 296px;
		width: 70%;
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
	}
	.footer_logo .footer_dic a{
		font-size:19px;
		text-decoration: underline;
		color:#333333;
	}
		.footer_logo .footer_dic a:hover{
			text-decoration: none;
			opacity: .7;
		}
		
	
}

/*========================================================
▼フッター
========================================================*/
footer {
    text-align: center;
}

footer small {
    font-size: 12px;
    line-height: 50px;
    display: block;
    width: 100%;
    color: #fff;
    background: #000;
}

@media only screen and (max-width: 768px) {
	footer small {
		font-size: 2.6vw;
		line-height: 1.2;
		padding: 10px 0;
	}
	
}

